For the complete documentation index, see llms.txt. This page is also available as Markdown.

Get a cloud contract

Get a cloud contract

GET https://api.meria.com/v1/clouds/:id

This endpoint allows to get an owned cloud contract

Path Parameters

Name
Type
Description

id

integer

ID of the cloud contract.

Headers

Name
Type
Description

API-KEY

string

Authentification token

{
    "success": true,
    "data": {
        "id": 571,
        "status": "inactive",
        "startDate": false,
        "expirationDate": 1535932800,
        "hashrate": 1000000,
        "currencyCode": "ETC",
        "mined": {
            "ETH": 0.05191667,
            "ZEC": 0.00160224,
            "ETC": 0.09365148
        }
    }
}
{
    "success": false,
    "error": {
        "code": 404,
        "message": "RESSOURCE_NOT_FOUND"
    }
}

Last updated

Was this helpful?